# WOKTools_Message.hxx File Reference

`#include <Standard_CString.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <WOKTools_MsgHandler.hxx>`
`#include <WOKTools_MsgStreamPtr.hxx>`
`#include <Standard_Character.hxx>`
`#include <WOKTools_MsgControl.hxx>`
`#include <Standard_Macro.hxx>`
`#include <WOKTools_Message.lxx>`